# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('photo', '0008_auto_20160901_1439'),
    ]

    operations = [
        migrations.AlterField(
            model_name='photosinfo',
            name='photo_id',
            field=models.CharField(max_length=255, blank=True, help_text='\u7167\u7247\u552f\u4e00\u6807\u8bc6', null=True, verbose_name='photo_id', db_index=True),
        ),
        migrations.AlterUniqueTogether(
            name='photosinfo',
            unique_together=set([('lensman_id', 'session_id', 'photo_id')]),
        ),
    ]
